#spotlight {
    padding-top: 17rem;
    position: relative;
}
.video-wrapper {
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
    position: relative;
}
.video-wrapper iframe {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}
#spotlight::before {
    content: "";
    background-image: url(../../images/pages/spotlight/bg-elements.svg);
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100vw;
    padding-bottom: 30vw;
    position: absolute;
    bottom: 15rem;
    left: 50%;
    transform: translateX(-50%);
}

#spotlight .btn.arrow {
    z-index: 1;
    margin-left: 0;
    margin-right: 1.25rem;
    transform: rotateZ(180deg);
}
#spotlight .list-btn-wrapper {
    margin-bottom: 4rem;
}
#spotlight .btn p {
    text-align: center;
}
#spotlight .list-btn {
    margin: 0;
}

#spotlight .bg-img-wrapper {
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
    position: relative;
}

#spotlight .bg-img-wrapper .bg-img {
    position: absolute;
    width: 90vw;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    top: 0;
    right: 0;
}

#spotlight .desc-wrapper {
    /* max-width: 950px; */
    width: 100%;
    min-height: 850px;
    padding: 5rem 0;
}

#spotlight .news_title {
    margin-bottom: 0.5rem;
}
#spotlight .swiper-wrapper {
    padding-bottom: 4rem;
}

#spotlight .desc-wrapper table {
    margin-top: 2rem;
    width: 100%;
    border-top: 3px solid #5ba8a2;
}
#spotlight .desc-wrapper table.publications {
    max-width: 600px;
}
#spotlight .filter_type {
    margin-top: 4rem;
}
#spotlight .desc-wrapper table td {
    width: 20%;
    padding: 1.5rem 1rem;
    border-bottom: 3px solid #5ba8a2;
    border-left: 3px solid #5ba8a2;
}

#spotlight .desc-wrapper table td:first-child {
    border-left: none;
}

#spotlight .desc-wrapper table tbody td {
    padding-bottom: 2rem;
}

#spotlight .desc-wrapper table tbody td.doc-text {
    padding-left: 2rem;
}

#spotlight .desc-wrapper table tbody td.doc-text a {
    display: list-item !important;
    list-style: disc;
}

#spotlight .desc-wrapper table tbody td a {
    display: block;
    margin-bottom: 1rem;
}

#spotlight .swiper-control {
    padding-left: 1rem;
    padding-bottom: 2rem;
}

#spotlight .swiper-control .button {
    position: relative;
    display: flex;
    align-items: center;
}

#spotlight .swiper-control .button .swiper-button {
    width: 102px;
    height: 46px;
    position: relative;
    top: 0;
    right: 0;
    border-radius: 4rem;
    background-color: #000;
}

#spotlight .swiper-control .button .swiper-button::before {
    content: "";
    position: absolute;
    background-color: #fff;
    left: 50%;
    top: 50%;
    width: 1px;
    height: 80%;
    transform: translate(-50%, -50%);
}

#spotlight .swiper-control .button .swiper-button-next::after,
#spotlight .swiper-control .button .swiper-button-prev::after {
    content: "";
    width: 10px;
    height: 10px;
    border-top: 1px solid #fff;
    border-left: 1px solid #fff;
}

#spotlight .swiper-control .button .swiper-button-prev:after {
    transform: rotateZ(315deg);
}

#spotlight .swiper-control .button .swiper-button-next:after {
    transform: rotateZ(135deg);
}

#spotlight .swiper-control .button .swiper-page {
    margin-left: 30px;
    font-size: 20px;
}

#spotlight .swiper-control .button .swiper-page span.middle {
    margin: 0 3px;
}
#spotlight #news_date {
    margin-bottom: 1rem;
}
/* width */

#spotlight .desc-wrapper .content::-webkit-scrollbar {
    width: 10px;
    height: 10px;
}

#spotlight .desc-wrapper .content::-webkit-scrollbar-track {
    background: #dcdcdc;
}

#spotlight .desc-wrapper .content::-webkit-scrollbar-thumb {
    background: #888;
}

#spotlight .desc-wrapper .content::-webkit-scrollbar-thumb:hover {
    background: #555;
}

@media screen and (max-width: 1200px) and (min-width: 768px) {
    #spotlight {
        padding-top: 19rem;
    }
}
@media screen and (max-width: 767px) {
    #spotlight .desc-wrapper .content {
        overflow-y: visible;
        overflow-x: auto;
        width: 100%;
        padding-bottom: 0;
    }
    #spotlight .desc-wrapper table {
        width: 150%;
        min-width: 850px;
    }
    #spotlight .desc-wrapper table.publications {
        max-width: none;
        min-width: auto;
        width: 100%;
    }
    #spotlight .list-btn-wrapper {
        margin: 0 0 2rem;
    }
    #spotlight .desc-wrapper {
        padding-top: 2rem;
    }
}

@media screen and (max-width: 635px) {
    #spotlight {
        padding-top: 13rem;
    }
    #spotlight .top-desc {
        padding-left: 2rem;
        padding-right: 2rem;
    }
}
/**
* Roman
*/
img.w-600 {
    width: 600px !important;
    display: block;
}

@media (max-width: 991.98px) {
    img.w-600 {
        width: 100% !important;
    }
}

img.w-700 {
    width: 700px !important;
    display: block;
}

.video-wrapper iframe.fr-draggable {
    /* max-width: 800px; */
    width: 100%;
}
.video-wrapper {
    width: 700px;
    padding-bottom: 33.75%;
}
/* @media (max-width: 1502px) {
    #spotlight  .row{
        padding-left: 1rem;
        padding-right: 1rem;
    }
} */
@media (max-width: 991.98px) {
    img.w-700 {
        width: 100% !important;
    }

    .video-wrapper {
        width: 100%;
        padding-bottom: 56.25%;
    }
}

@media (max-width: 768.98px) {
    #spotlight  .row{
        padding-left: 0;
        padding-right: 0;
    }
}
/* @media (max-width: 567.98px) {

    #spotlight a{
        margin-left: -1rem;
    }
} */